BankAccountIdentificationIDType
_2
BankReferenceIDType
_2
BorderTransportMeans
dec
BorderTransportMeansIdentificationIDType
_2
BorderTransportMeansIdentificationTypeCodeType
_2
BorderTransportMeansModeCodeType
_2
BorderTransportMeansNameTextType
_2
BorderTransportMeansRegistrationNationalityCodeType
_2
BorderTransportMeansTypeCodeType
_2
BuildDate
BuildInfo
BuildInfo
hmrc
BuyerIdentificationIDType
_2
BuyerNameTextType
_2
bank
Response
bindingTariffReferenceId
Classification
borderTransportMeans
Declaration
builtAt
BuildInfo
buyer
GoodsShipment GovernmentAgencyGoodsItem